+inherit: "Aplus"


## Optics------------------------------------------------------------------
Optics:
  SRM:
    LengthRMS: 2e-10

## Squeezer Parameters------------------------------------------------------
# Define the squeezing you want:
#   None: ignore the squeezer settings
#   Freq Independent: nothing special (no filter cavities)
#   Freq Dependent = applies the specified filter cavities
#   Optimal = find the best squeeze angle, assuming no output filtering
#   OptimalOptimal = optimal squeeze angle, assuming optimal readout phase
Squeezer:
  LOAngleRMS: 30e-3               # quadrature noise [radians]
  MMlossOMC: 0.00                 # Mode mismatch loss to OMC

  # Parameters for frequency dependent squeezing
  FilterCavity:
    Lrms : 5e-12                  # length noise RMS, from FC DRD T1800447, could also be 7e-13
    L_mm: .06
    phi_mm: 0
    Gouy_rad: .20
